package com.sw.mes.wms.utils;

import lombok.Data;

/**
 * @Author: GaoXinJian
 * @Date: 2022-01-12 20:05
 */
@Data
public class ResultWmsDto<T> {
    Integer code;
    T data;
    String msg;
    ResultWmsDto(){

    }

    ResultWmsDto(Integer code, T data, String msg){
        this.code=code;
        this.data=data;
        this.msg=msg;
    }

}
